.tickets_seu_box {
	position:relative;
	border:1px solid #cccccc;
	background-color:#f7f7f7;
	margin:0 0 40px 0;
}

.tickets_seu_box .foto {
	color:#fff;
	height:270px;
	background-position:center center;
	background-size:cover;
	display: flex;
	flex-direction: column; 
	justify-content: flex-end;
	padding:25px;
	position:relative;
}

.tickets_seu_box .foto:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 50%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #000));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 100%);
    bottom: 0px;
	opacity:0.6;
    left: 0;
    z-index: 0;
    backface-visibility: hidden;
}


.tickets_seu_box h3 {
	font-weight:700;
	font-size:28px;
	line-height:32px;
	margin:0 0 10px 0;
	letter-spacing:0.5px;
	z-index: 2;
	padding-right:100px;
}
.tickets_seu_box p {
	margin:0;
	font-size:16px;
	line-height:20px;
	z-index: 2;
}

.seu_location {
	position:absolute;
	top:15px;
	right:-5px;
	background:rgba(0, 0, 0, 1);
	color:#fff;
	z-index:10;	
	padding:0 20px 0 60px;
	height:40px;
	line-height:40px;
	font-size:15px;
}
.seu_location i {
	display:block;
	background-color:#84312c;
	color:#fff;
	height:40px;
	width:40px;
	position:absolute;
	top:0;
	left:0;
	line-height:40px;
	text-align:center;
}


.tickets_seu_box .info {
	padding:20px 20px 15px 20px;
	text-align:center;
}

.tickets .buttons a,
.tickets_seu_box .info a {
	display:inline-block;
	width:calc(50% - 8px);	
	margin:0;
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
	height:44px;
	line-height:43px;
	font-weight:600;
	font-size:16px;	
	border-radius:4px;
	text-align:center;
}

.tickets .buttons a {
	font-size:14px;	
	height:40px;
	line-height:39px;
}

.tickets .buttons a.more,
.tickets_seu_box  a.more {
	border:1px solid #8e2926;
	color:#8e2926;
	transition:all ease 0.2s;
	margin-right:15px;
}


.tickets .buttons a.more:hover,
.tickets_seu_box  a.more:hover {
	background-color:#8e2926;
	color:#fff;
}

.tickets .buttons a.tickets,
.tickets_seu_box  a.tickets {
	background-color:#392465;
	color:#fff;
	background-image:url(../img/ticket_button.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	transition:background ease 0.2s;
	padding:0 30px 0 40px;
}
.tickets .buttons a.tickets:hover,
.tickets_seu_box  a.tickets:hover {
	background-color:#190c34;
}


.box_agenda.tickets .info {
    height: 255px;
	padding:20px 15px;
}
.box_agenda.tickets .info h3 {
	margin: 0 0 10px 0;
	display: block;
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
}
.box_agenda.tickets .info p.text {
	max-height: 36px;
    -webkit-line-clamp: 2;
}

.tickets .buttons {
	margin-top:20px;
}

.tickets .buttons a.tickets {
	padding:0 15px;
	background-image:none;
}

.box_agenda.tickets .info .extra {
    height: 50px;
    padding: 0px 15px 15px 15px;
    border-top: 0;
}
.box_agenda.tickets .info .extra:after {
	display:none;
}
.box_agenda.tickets .info .extra p.data_long {
    padding-top: 9px;
}

@media (max-width: 1199px) {
	.tickets_seu_box {
		margin:0 0 30px 0;
	}


	.tickets_seu_box .info a {
		font-size:14px;	
	}
	.tickets_seu_box  a.tickets {
		padding:0 15px 0 40px;
	}	
	.tickets_seu_box h3 {
		padding-right:70px;
	}

}
@media (max-width: 991px) {
	.tickets_seu_box h3 {
		font-size:24px;
		line-height:28px;
		letter-spacing:auto;
		padding:0;
		margin:0;
	}
	.tickets_seu_box p {
		display:none;
	}	
	
	
	.seu_location {
		top:10px;
		right:-5px;
		padding:0 15px 0 55px;
		height:36px;
		line-height:36px;
		font-size:14px;
	}
	.seu_location i {
		height:36px;
		width:36px;
		line-height:36px;
	}
	.tickets_seu_box  a.tickets {
		background-image:none;
		padding:0 15px;
	}
	
}
@media (max-width: 767px) {
	
	.tickets_seu_box .foto {
		height:220px;
		padding:20px;
	}
	.tickets_seu_box {
		margin:0 0 -10px 0;
	}
	.tickets_seu_box .info {
		padding: 15px 15px 12px 15px;
	}
	.tickets_seu_box .info a {
		height: 42px;
		line-height: 41px;
	}
	

}
@media (max-width: 480px) {

}